App-Dancer2

Prerequisites

App-Dancer2 declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Archive::Extract0Archive-Extract-0.72127.27
Archive::Zip0Archive-Zip-1.37130.30
Carp0Carp-1.3301127.27
DateTime0DateTime-1.10136.36
File::ShareDir0File-ShareDir-1.102130.30
Git::Repository0Git-Repository-1.311136.36
LWP::Simple0libwww-perl-6.08127.27
Moo0Moo-1.005000133.33
MooX::Options3.76MooX-Options-4.009136.36
Path::Class0Path-Class-0.33130.30
feature0perl0.00
perl5.010perl0.00
strict0perl0.00
warnings0perl0.00

App-Dancer2 declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp0File-Temp-0.2304133.33
Module::Build0.3601Module-Build-0.4206130.30
Scalar::Util0Scalar-List-Utils-1.39124.24
Test::More0.94Test-Simple-1.001003130.30
perl5.004perl0.00

App-Dancer2 declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4206130.30303030303